## org.eclipse.emf.codegen.ecore.templates.editor
Class Editor

    java.lang.Object
      org.eclipse.emf.codegen.ecore.templates.editor.Editor

    public class Editor

extends java.lang.Object

Field Summary
`protected static java.lang.String` `nl`
`java.lang.String` `NL`
`protected java.lang.String` `TEXT_1`
`protected java.lang.String` `TEXT_10`
`protected java.lang.String` `TEXT_100`
`protected java.lang.String` `TEXT_101`
`protected java.lang.String` `TEXT_102`
`protected java.lang.String` `TEXT_103`
`protected java.lang.String` `TEXT_104`
`protected java.lang.String` `TEXT_105`
`protected java.lang.String` `TEXT_106`
`protected java.lang.String` `TEXT_107`
`protected java.lang.String` `TEXT_108`
`protected java.lang.String` `TEXT_109`
`protected java.lang.String` `TEXT_11`
`protected java.lang.String` `TEXT_110`
`protected java.lang.String` `TEXT_111`
`protected java.lang.String` `TEXT_112`
`protected java.lang.String` `TEXT_113`
`protected java.lang.String` `TEXT_114`
`protected java.lang.String` `TEXT_115`
`protected java.lang.String` `TEXT_116`
`protected java.lang.String` `TEXT_117`
`protected java.lang.String` `TEXT_118`
`protected java.lang.String` `TEXT_119`
`protected java.lang.String` `TEXT_12`
`protected java.lang.String` `TEXT_120`
`protected java.lang.String` `TEXT_121`
`protected java.lang.String` `TEXT_122`
`protected java.lang.String` `TEXT_123`
`protected java.lang.String` `TEXT_124`
`protected java.lang.String` `TEXT_125`
`protected java.lang.String` `TEXT_126`
`protected java.lang.String` `TEXT_127`
`protected java.lang.String` `TEXT_128`
`protected java.lang.String` `TEXT_129`
`protected java.lang.String` `TEXT_13`
`protected java.lang.String` `TEXT_130`
`protected java.lang.String` `TEXT_131`
`protected java.lang.String` `TEXT_132`
`protected java.lang.String` `TEXT_133`
`protected java.lang.String` `TEXT_134`
`protected java.lang.String` `TEXT_135`
`protected java.lang.String` `TEXT_136`
`protected java.lang.String` `TEXT_137`
`protected java.lang.String` `TEXT_138`
`protected java.lang.String` `TEXT_139`
`protected java.lang.String` `TEXT_14`
`protected java.lang.String` `TEXT_140`
`protected java.lang.String` `TEXT_141`
`protected java.lang.String` `TEXT_142`
`protected java.lang.String` `TEXT_143`
`protected java.lang.String` `TEXT_144`
`protected java.lang.String` `TEXT_145`
`protected java.lang.String` `TEXT_146`
`protected java.lang.String` `TEXT_147`
`protected java.lang.String` `TEXT_148`
`protected java.lang.String` `TEXT_149`
`protected java.lang.String` `TEXT_15`
`protected java.lang.String` `TEXT_150`
`protected java.lang.String` `TEXT_151`
`protected java.lang.String` `TEXT_152`
`protected java.lang.String` `TEXT_153`
`protected java.lang.String` `TEXT_154`
`protected java.lang.String` `TEXT_155`
`protected java.lang.String` `TEXT_156`
`protected java.lang.String` `TEXT_157`
`protected java.lang.String` `TEXT_158`
`protected java.lang.String` `TEXT_159`
`protected java.lang.String` `TEXT_16`
`protected java.lang.String` `TEXT_160`
`protected java.lang.String` `TEXT_161`
`protected java.lang.String` `TEXT_162`
`protected java.lang.String` `TEXT_163`
`protected java.lang.String` `TEXT_164`
`protected java.lang.String` `TEXT_165`
`protected java.lang.String` `TEXT_166`
`protected java.lang.String` `TEXT_167`
`protected java.lang.String` `TEXT_168`
`protected java.lang.String` `TEXT_169`
`protected java.lang.String` `TEXT_17`
`protected java.lang.String` `TEXT_170`
`protected java.lang.String` `TEXT_171`
`protected java.lang.String` `TEXT_172`
`protected java.lang.String` `TEXT_173`
`protected java.lang.String` `TEXT_174`
`protected java.lang.String` `TEXT_175`
`protected java.lang.String` `TEXT_176`
`protected java.lang.String` `TEXT_177`
`protected java.lang.String` `TEXT_178`
`protected java.lang.String` `TEXT_179`
`protected java.lang.String` `TEXT_18`
`protected java.lang.String` `TEXT_180`
`protected java.lang.String` `TEXT_181`
`protected java.lang.String` `TEXT_182`
`protected java.lang.String` `TEXT_183`
`protected java.lang.String` `TEXT_184`
`protected java.lang.String` `TEXT_185`
`protected java.lang.String` `TEXT_186`
`protected java.lang.String` `TEXT_187`
`protected java.lang.String` `TEXT_188`
`protected java.lang.String` `TEXT_189`
`protected java.lang.String` `TEXT_19`
`protected java.lang.String` `TEXT_190`
`protected java.lang.String` `TEXT_191`
`protected java.lang.String` `TEXT_192`
`protected java.lang.String` `TEXT_193`
`protected java.lang.String` `TEXT_194`
`protected java.lang.String` `TEXT_195`
`protected java.lang.String` `TEXT_196`
`protected java.lang.String` `TEXT_197`
`protected java.lang.String` `TEXT_198`
`protected java.lang.String` `TEXT_199`
`protected java.lang.String` `TEXT_2`
`protected java.lang.String` `TEXT_20`
`protected java.lang.String` `TEXT_200`
`protected java.lang.String` `TEXT_201`
`protected java.lang.String` `TEXT_202`
`protected java.lang.String` `TEXT_203`
`protected java.lang.String` `TEXT_204`
`protected java.lang.String` `TEXT_205`
`protected java.lang.String` `TEXT_206`
`protected java.lang.String` `TEXT_207`
`protected java.lang.String` `TEXT_208`
`protected java.lang.String` `TEXT_209`
`protected java.lang.String` `TEXT_21`
`protected java.lang.String` `TEXT_210`
`protected java.lang.String` `TEXT_211`
`protected java.lang.String` `TEXT_212`
`protected java.lang.String` `TEXT_213`
`protected java.lang.String` `TEXT_214`
`protected java.lang.String` `TEXT_215`
`protected java.lang.String` `TEXT_216`
`protected java.lang.String` `TEXT_217`
`protected java.lang.String` `TEXT_218`
`protected java.lang.String` `TEXT_219`
`protected java.lang.String` `TEXT_22`
`protected java.lang.String` `TEXT_220`
`protected java.lang.String` `TEXT_221`
`protected java.lang.String` `TEXT_222`
`protected java.lang.String` `TEXT_223`
`protected java.lang.String` `TEXT_224`
`protected java.lang.String` `TEXT_225`
`protected java.lang.String` `TEXT_226`
`protected java.lang.String` `TEXT_227`
`protected java.lang.String` `TEXT_228`
`protected java.lang.String` `TEXT_229`
`protected java.lang.String` `TEXT_23`
`protected java.lang.String` `TEXT_230`
`protected java.lang.String` `TEXT_231`
`protected java.lang.String` `TEXT_232`
`protected java.lang.String` `TEXT_233`
`protected java.lang.String` `TEXT_234`
`protected java.lang.String` `TEXT_235`
`protected java.lang.String` `TEXT_236`
`protected java.lang.String` `TEXT_237`
`protected java.lang.String` `TEXT_238`
`protected java.lang.String` `TEXT_239`
`protected java.lang.String` `TEXT_24`
`protected java.lang.String` `TEXT_240`
`protected java.lang.String` `TEXT_241`
`protected java.lang.String` `TEXT_242`
`protected java.lang.String` `TEXT_243`
`protected java.lang.String` `TEXT_244`
`protected java.lang.String` `TEXT_245`
`protected java.lang.String` `TEXT_246`
`protected java.lang.String` `TEXT_247`
`protected java.lang.String` `TEXT_248`
`protected java.lang.String` `TEXT_249`
`protected java.lang.String` `TEXT_25`
`protected java.lang.String` `TEXT_250`
`protected java.lang.String` `TEXT_251`
`protected java.lang.String` `TEXT_252`
`protected java.lang.String` `TEXT_253`
`protected java.lang.String` `TEXT_254`
`protected java.lang.String` `TEXT_255`
`protected java.lang.String` `TEXT_256`
`protected java.lang.String` `TEXT_257`
`protected java.lang.String` `TEXT_258`
`protected java.lang.String` `TEXT_259`
`protected java.lang.String` `TEXT_26`
`protected java.lang.String` `TEXT_260`
`protected java.lang.String` `TEXT_261`
`protected java.lang.String` `TEXT_262`
`protected java.lang.String` `TEXT_263`
`protected java.lang.String` `TEXT_264`
`protected java.lang.String` `TEXT_265`
`protected java.lang.String` `TEXT_266`
`protected java.lang.String` `TEXT_267`
`protected java.lang.String` `TEXT_268`
`protected java.lang.String` `TEXT_269`
`protected java.lang.String` `TEXT_27`
`protected java.lang.String` `TEXT_270`
`protected java.lang.String` `TEXT_271`
`protected java.lang.String` `TEXT_272`
`protected java.lang.String` `TEXT_273`
`protected java.lang.String` `TEXT_274`
`protected java.lang.String` `TEXT_275`
`protected java.lang.String` `TEXT_276`
`protected java.lang.String` `TEXT_277`
`protected java.lang.String` `TEXT_278`
`protected java.lang.String` `TEXT_279`
`protected java.lang.String` `TEXT_28`
`protected java.lang.String` `TEXT_280`
`protected java.lang.String` `TEXT_281`
`protected java.lang.String` `TEXT_282`
`protected java.lang.String` `TEXT_283`
`protected java.lang.String` `TEXT_284`
`protected java.lang.String` `TEXT_285`
`protected java.lang.String` `TEXT_286`
`protected java.lang.String` `TEXT_287`
`protected java.lang.String` `TEXT_288`
`protected java.lang.String` `TEXT_289`
`protected java.lang.String` `TEXT_29`
`protected java.lang.String` `TEXT_290`
`protected java.lang.String` `TEXT_291`
`protected java.lang.String` `TEXT_292`
`protected java.lang.String` `TEXT_293`
`protected java.lang.String` `TEXT_294`
`protected java.lang.String` `TEXT_295`
`protected java.lang.String` `TEXT_296`
`protected java.lang.String` `TEXT_297`
`protected java.lang.String` `TEXT_298`
`protected java.lang.String` `TEXT_299`
`protected java.lang.String` `TEXT_3`
`protected java.lang.String` `TEXT_30`
`protected java.lang.String` `TEXT_300`
`protected java.lang.String` `TEXT_301`
`protected java.lang.String` `TEXT_302`
`protected java.lang.String` `TEXT_303`
`protected java.lang.String` `TEXT_304`
`protected java.lang.String` `TEXT_305`
`protected java.lang.String` `TEXT_306`
`protected java.lang.String` `TEXT_307`
`protected java.lang.String` `TEXT_308`
`protected java.lang.String` `TEXT_309`
`protected java.lang.String` `TEXT_31`
`protected java.lang.String` `TEXT_310`
`protected java.lang.String` `TEXT_311`
`protected java.lang.String` `TEXT_312`
`protected java.lang.String` `TEXT_313`
`protected java.lang.String` `TEXT_314`
`protected java.lang.String` `TEXT_315`
`protected java.lang.String` `TEXT_316`
`protected java.lang.String` `TEXT_317`
`protected java.lang.String` `TEXT_318`
`protected java.lang.String` `TEXT_32`
`protected java.lang.String` `TEXT_33`
`protected java.lang.String` `TEXT_34`
`protected java.lang.String` `TEXT_35`
`protected java.lang.String` `TEXT_36`
`protected java.lang.String` `TEXT_37`
`protected java.lang.String` `TEXT_38`
`protected java.lang.String` `TEXT_39`
`protected java.lang.String` `TEXT_4`
`protected java.lang.String` `TEXT_40`
`protected java.lang.String` `TEXT_41`
`protected java.lang.String` `TEXT_42`
`protected java.lang.String` `TEXT_43`
`protected java.lang.String` `TEXT_44`
`protected java.lang.String` `TEXT_45`
`protected java.lang.String` `TEXT_46`
`protected java.lang.String` `TEXT_47`
`protected java.lang.String` `TEXT_48`
`protected java.lang.String` `TEXT_49`
`protected java.lang.String` `TEXT_5`
`protected java.lang.String` `TEXT_50`
`protected java.lang.String` `TEXT_51`
`protected java.lang.String` `TEXT_52`
`protected java.lang.String` `TEXT_53`
`protected java.lang.String` `TEXT_54`
`protected java.lang.String` `TEXT_55`
`protected java.lang.String` `TEXT_56`
`protected java.lang.String` `TEXT_57`
`protected java.lang.String` `TEXT_58`
`protected java.lang.String` `TEXT_59`
`protected java.lang.String` `TEXT_6`
`protected java.lang.String` `TEXT_60`
`protected java.lang.String` `TEXT_61`
`protected java.lang.String` `TEXT_62`
`protected java.lang.String` `TEXT_63`
`protected java.lang.String` `TEXT_64`
`protected java.lang.String` `TEXT_65`
`protected java.lang.String` `TEXT_66`
`protected java.lang.String` `TEXT_67`
`protected java.lang.String` `TEXT_68`
`protected java.lang.String` `TEXT_69`
`protected java.lang.String` `TEXT_7`
`protected java.lang.String` `TEXT_70`
`protected java.lang.String` `TEXT_71`
`protected java.lang.String` `TEXT_72`
`protected java.lang.String` `TEXT_73`
`protected java.lang.String` `TEXT_74`
`protected java.lang.String` `TEXT_75`
`protected java.lang.String` `TEXT_76`
`protected java.lang.String` `TEXT_77`
`protected java.lang.String` `TEXT_78`
`protected java.lang.String` `TEXT_79`
`protected java.lang.String` `TEXT_8`
`protected java.lang.String` `TEXT_80`
`protected java.lang.String` `TEXT_81`
`protected java.lang.String` `TEXT_82`
`protected java.lang.String` `TEXT_83`
`protected java.lang.String` `TEXT_84`
`protected java.lang.String` `TEXT_85`
`protected java.lang.String` `TEXT_86`
`protected java.lang.String` `TEXT_87`
`protected java.lang.String` `TEXT_88`
`protected java.lang.String` `TEXT_89`
`protected java.lang.String` `TEXT_9`
`protected java.lang.String` `TEXT_90`
`protected java.lang.String` `TEXT_91`
`protected java.lang.String` `TEXT_92`
`protected java.lang.String` `TEXT_93`
`protected java.lang.String` `TEXT_94`
`protected java.lang.String` `TEXT_95`
`protected java.lang.String` `TEXT_96`
`protected java.lang.String` `TEXT_97`
`protected java.lang.String` `TEXT_98`
`protected java.lang.String` `TEXT_99`

Constructor Summary
`Editor()`

Method Summary
`static Editor` `create(java.lang.String lineSeparator)`
`java.lang.String` `generate(java.lang.Object argument)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### nl

    protected static java.lang.String nl

### NL

    public final java.lang.String NL

### TEXT_1

    protected final java.lang.String TEXT_1

See Also:
  Constant Field Values

### TEXT_2

    protected final java.lang.String TEXT_2

See Also:
  Constant Field Values

### TEXT_3

    protected final java.lang.String TEXT_3

### TEXT_4

    protected final java.lang.String TEXT_4

### TEXT_5

    protected final java.lang.String TEXT_5

### TEXT_6

    protected final java.lang.String TEXT_6

See Also:
  Constant Field Values

### TEXT_7

    protected final java.lang.String TEXT_7

### TEXT_8

    protected final java.lang.String TEXT_8

### TEXT_9

    protected final java.lang.String TEXT_9

### TEXT_10

    protected final java.lang.String TEXT_10

### TEXT_11

    protected final java.lang.String TEXT_11

### TEXT_12

    protected final java.lang.String TEXT_12

### TEXT_13

    protected final java.lang.String TEXT_13

### TEXT_14

    protected final java.lang.String TEXT_14

### TEXT_15

    protected final java.lang.String TEXT_15

### TEXT_16

    protected final java.lang.String TEXT_16

### TEXT_17

    protected final java.lang.String TEXT_17

### TEXT_18

    protected final java.lang.String TEXT_18

### TEXT_19

    protected final java.lang.String TEXT_19

### TEXT_20

    protected final java.lang.String TEXT_20

### TEXT_21

    protected final java.lang.String TEXT_21

### TEXT_22

    protected final java.lang.String TEXT_22

### TEXT_23

    protected final java.lang.String TEXT_23

### TEXT_24

    protected final java.lang.String TEXT_24

### TEXT_25

    protected final java.lang.String TEXT_25

### TEXT_26

    protected final java.lang.String TEXT_26

### TEXT_27

    protected final java.lang.String TEXT_27

### TEXT_28

    protected final java.lang.String TEXT_28

### TEXT_29

    protected final java.lang.String TEXT_29

### TEXT_30

    protected final java.lang.String TEXT_30

### TEXT_31

    protected final java.lang.String TEXT_31

### TEXT_32

    protected final java.lang.String TEXT_32

### TEXT_33

    protected final java.lang.String TEXT_33

### TEXT_34

    protected final java.lang.String TEXT_34

### TEXT_35

    protected final java.lang.String TEXT_35

### TEXT_36

    protected final java.lang.String TEXT_36

### TEXT_37

    protected final java.lang.String TEXT_37

### TEXT_38

    protected final java.lang.String TEXT_38

### TEXT_39

    protected final java.lang.String TEXT_39

### TEXT_40

    protected final java.lang.String TEXT_40

### TEXT_41

    protected final java.lang.String TEXT_41

### TEXT_42

    protected final java.lang.String TEXT_42

### TEXT_43

    protected final java.lang.String TEXT_43

### TEXT_44

    protected final java.lang.String TEXT_44

### TEXT_45

    protected final java.lang.String TEXT_45

See Also:
  Constant Field Values

### TEXT_46

    protected final java.lang.String TEXT_46

### TEXT_47

    protected final java.lang.String TEXT_47

### TEXT_48

    protected final java.lang.String TEXT_48

See Also:
  Constant Field Values

### TEXT_49

    protected final java.lang.String TEXT_49

See Also:
  Constant Field Values

### TEXT_50

    protected final java.lang.String TEXT_50

### TEXT_51

    protected final java.lang.String TEXT_51

### TEXT_52

    protected final java.lang.String TEXT_52

See Also:
  Constant Field Values

### TEXT_53

    protected final java.lang.String TEXT_53

### TEXT_54

    protected final java.lang.String TEXT_54

See Also:
  Constant Field Values

### TEXT_55

    protected final java.lang.String TEXT_55

### TEXT_56

    protected final java.lang.String TEXT_56

See Also:
  Constant Field Values

### TEXT_57

    protected final java.lang.String TEXT_57

See Also:
  Constant Field Values

### TEXT_58

    protected final java.lang.String TEXT_58

### TEXT_59

    protected final java.lang.String TEXT_59

### TEXT_60

    protected final java.lang.String TEXT_60

### TEXT_61

    protected final java.lang.String TEXT_61

### TEXT_62

    protected final java.lang.String TEXT_62

### TEXT_63

    protected final java.lang.String TEXT_63

### TEXT_64

    protected final java.lang.String TEXT_64

See Also:
  Constant Field Values

### TEXT_65

    protected final java.lang.String TEXT_65

### TEXT_66

    protected final java.lang.String TEXT_66

### TEXT_67

    protected final java.lang.String TEXT_67

### TEXT_68

    protected final java.lang.String TEXT_68

### TEXT_69

    protected final java.lang.String TEXT_69

### TEXT_70

    protected final java.lang.String TEXT_70

### TEXT_71

    protected final java.lang.String TEXT_71

See Also:
  Constant Field Values

### TEXT_72

    protected final java.lang.String TEXT_72

### TEXT_73

    protected final java.lang.String TEXT_73

See Also:
  Constant Field Values

### TEXT_74

    protected final java.lang.String TEXT_74

### TEXT_75

    protected final java.lang.String TEXT_75

See Also:
  Constant Field Values

### TEXT_76

    protected final java.lang.String TEXT_76

### TEXT_77

    protected final java.lang.String TEXT_77

See Also:
  Constant Field Values

### TEXT_78

    protected final java.lang.String TEXT_78

### TEXT_79

    protected final java.lang.String TEXT_79

### TEXT_80

    protected final java.lang.String TEXT_80

### TEXT_81

    protected final java.lang.String TEXT_81

### TEXT_82

    protected final java.lang.String TEXT_82

### TEXT_83

    protected final java.lang.String TEXT_83

### TEXT_84

    protected final java.lang.String TEXT_84

### TEXT_85

    protected final java.lang.String TEXT_85

### TEXT_86

    protected final java.lang.String TEXT_86

See Also:
  Constant Field Values

### TEXT_87

    protected final java.lang.String TEXT_87

### TEXT_88

    protected final java.lang.String TEXT_88

See Also:
  Constant Field Values

### TEXT_89

    protected final java.lang.String TEXT_89

### TEXT_90

    protected final java.lang.String TEXT_90

### TEXT_91

    protected final java.lang.String TEXT_91

### TEXT_92

    protected final java.lang.String TEXT_92

### TEXT_93

    protected final java.lang.String TEXT_93

### TEXT_94

    protected final java.lang.String TEXT_94

### TEXT_95

    protected final java.lang.String TEXT_95

### TEXT_96

    protected final java.lang.String TEXT_96

### TEXT_97

    protected final java.lang.String TEXT_97

### TEXT_98

    protected final java.lang.String TEXT_98

### TEXT_99

    protected final java.lang.String TEXT_99

### TEXT_100

    protected final java.lang.String TEXT_100

### TEXT_101

    protected final java.lang.String TEXT_101

### TEXT_102

    protected final java.lang.String TEXT_102

See Also:
  Constant Field Values

### TEXT_103

    protected final java.lang.String TEXT_103

### TEXT_104

    protected final java.lang.String TEXT_104

### TEXT_105

    protected final java.lang.String TEXT_105

### TEXT_106

    protected final java.lang.String TEXT_106

### TEXT_107

    protected final java.lang.String TEXT_107

### TEXT_108

    protected final java.lang.String TEXT_108

### TEXT_109

    protected final java.lang.String TEXT_109

### TEXT_110

    protected final java.lang.String TEXT_110

### TEXT_111

    protected final java.lang.String TEXT_111

### TEXT_112

    protected final java.lang.String TEXT_112

### TEXT_113

    protected final java.lang.String TEXT_113

### TEXT_114

    protected final java.lang.String TEXT_114

### TEXT_115

    protected final java.lang.String TEXT_115

### TEXT_116

    protected final java.lang.String TEXT_116

### TEXT_117

    protected final java.lang.String TEXT_117

### TEXT_118

    protected final java.lang.String TEXT_118

### TEXT_119

    protected final java.lang.String TEXT_119

See Also:
  Constant Field Values

### TEXT_120

    protected final java.lang.String TEXT_120

### TEXT_121

    protected final java.lang.String TEXT_121

See Also:
  Constant Field Values

### TEXT_122

    protected final java.lang.String TEXT_122

### TEXT_123

    protected final java.lang.String TEXT_123

### TEXT_124

    protected final java.lang.String TEXT_124

### TEXT_125

    protected final java.lang.String TEXT_125

### TEXT_126

    protected final java.lang.String TEXT_126

### TEXT_127

    protected final java.lang.String TEXT_127

### TEXT_128

    protected final java.lang.String TEXT_128

### TEXT_129

    protected final java.lang.String TEXT_129

### TEXT_130

    protected final java.lang.String TEXT_130

### TEXT_131

    protected final java.lang.String TEXT_131

### TEXT_132

    protected final java.lang.String TEXT_132

### TEXT_133

    protected final java.lang.String TEXT_133

### TEXT_134

    protected final java.lang.String TEXT_134

### TEXT_135

    protected final java.lang.String TEXT_135

### TEXT_136

    protected final java.lang.String TEXT_136

### TEXT_137

    protected final java.lang.String TEXT_137

### TEXT_138

    protected final java.lang.String TEXT_138

### TEXT_139

    protected final java.lang.String TEXT_139

### TEXT_140

    protected final java.lang.String TEXT_140

### TEXT_141

    protected final java.lang.String TEXT_141

### TEXT_142

    protected final java.lang.String TEXT_142

### TEXT_143

    protected final java.lang.String TEXT_143

### TEXT_144

    protected final java.lang.String TEXT_144

See Also:
  Constant Field Values

### TEXT_145

    protected final java.lang.String TEXT_145

### TEXT_146

    protected final java.lang.String TEXT_146

### TEXT_147

    protected final java.lang.String TEXT_147

See Also:
  Constant Field Values

### TEXT_148

    protected final java.lang.String TEXT_148

### TEXT_149

    protected final java.lang.String TEXT_149

### TEXT_150

    protected final java.lang.String TEXT_150

### TEXT_151

    protected final java.lang.String TEXT_151

### TEXT_152

    protected final java.lang.String TEXT_152

### TEXT_153

    protected final java.lang.String TEXT_153

### TEXT_154

    protected final java.lang.String TEXT_154

### TEXT_155

    protected final java.lang.String TEXT_155

### TEXT_156

    protected final java.lang.String TEXT_156

### TEXT_157

    protected final java.lang.String TEXT_157

### TEXT_158

    protected final java.lang.String TEXT_158

See Also:
  Constant Field Values

### TEXT_159

    protected final java.lang.String TEXT_159

See Also:
  Constant Field Values

### TEXT_160

    protected final java.lang.String TEXT_160

### TEXT_161

    protected final java.lang.String TEXT_161

### TEXT_162

    protected final java.lang.String TEXT_162

### TEXT_163

    protected final java.lang.String TEXT_163

### TEXT_164

    protected final java.lang.String TEXT_164

### TEXT_165

    protected final java.lang.String TEXT_165

### TEXT_166

    protected final java.lang.String TEXT_166

### TEXT_167

    protected final java.lang.String TEXT_167

See Also:
  Constant Field Values

### TEXT_168

    protected final java.lang.String TEXT_168

See Also:
  Constant Field Values

### TEXT_169

    protected final java.lang.String TEXT_169

### TEXT_170

    protected final java.lang.String TEXT_170

### TEXT_171

    protected final java.lang.String TEXT_171

### TEXT_172

    protected final java.lang.String TEXT_172

### TEXT_173

    protected final java.lang.String TEXT_173

### TEXT_174

    protected final java.lang.String TEXT_174

### TEXT_175

    protected final java.lang.String TEXT_175

### TEXT_176

    protected final java.lang.String TEXT_176

See Also:
  Constant Field Values

### TEXT_177

    protected final java.lang.String TEXT_177

See Also:
  Constant Field Values

### TEXT_178

    protected final java.lang.String TEXT_178

### TEXT_179

    protected final java.lang.String TEXT_179

### TEXT_180

    protected final java.lang.String TEXT_180

### TEXT_181

    protected final java.lang.String TEXT_181

### TEXT_182

    protected final java.lang.String TEXT_182

### TEXT_183

    protected final java.lang.String TEXT_183

### TEXT_184

    protected final java.lang.String TEXT_184

### TEXT_185

    protected final java.lang.String TEXT_185

See Also:
  Constant Field Values

### TEXT_186

    protected final java.lang.String TEXT_186

See Also:
  Constant Field Values

### TEXT_187

    protected final java.lang.String TEXT_187

### TEXT_188

    protected final java.lang.String TEXT_188

### TEXT_189

    protected final java.lang.String TEXT_189

### TEXT_190

    protected final java.lang.String TEXT_190

### TEXT_191

    protected final java.lang.String TEXT_191

### TEXT_192

    protected final java.lang.String TEXT_192

### TEXT_193

    protected final java.lang.String TEXT_193

### TEXT_194

    protected final java.lang.String TEXT_194

### TEXT_195

    protected final java.lang.String TEXT_195

### TEXT_196

    protected final java.lang.String TEXT_196

### TEXT_197

    protected final java.lang.String TEXT_197

See Also:
  Constant Field Values

### TEXT_198

    protected final java.lang.String TEXT_198

See Also:
  Constant Field Values

### TEXT_199

    protected final java.lang.String TEXT_199

### TEXT_200

    protected final java.lang.String TEXT_200

### TEXT_201

    protected final java.lang.String TEXT_201

### TEXT_202

    protected final java.lang.String TEXT_202

### TEXT_203

    protected final java.lang.String TEXT_203

### TEXT_204

    protected final java.lang.String TEXT_204

### TEXT_205

    protected final java.lang.String TEXT_205

### TEXT_206

    protected final java.lang.String TEXT_206

### TEXT_207

    protected final java.lang.String TEXT_207

### TEXT_208

    protected final java.lang.String TEXT_208

### TEXT_209

    protected final java.lang.String TEXT_209

See Also:
  Constant Field Values

### TEXT_210

    protected final java.lang.String TEXT_210

See Also:
  Constant Field Values

### TEXT_211

    protected final java.lang.String TEXT_211

### TEXT_212

    protected final java.lang.String TEXT_212

### TEXT_213

    protected final java.lang.String TEXT_213

### TEXT_214

    protected final java.lang.String TEXT_214

See Also:
  Constant Field Values

### TEXT_215

    protected final java.lang.String TEXT_215

See Also:
  Constant Field Values

### TEXT_216

    protected final java.lang.String TEXT_216

### TEXT_217

    protected final java.lang.String TEXT_217

### TEXT_218

    protected final java.lang.String TEXT_218

### TEXT_219

    protected final java.lang.String TEXT_219

### TEXT_220

    protected final java.lang.String TEXT_220

### TEXT_221

    protected final java.lang.String TEXT_221

### TEXT_222

    protected final java.lang.String TEXT_222

### TEXT_223

    protected final java.lang.String TEXT_223

### TEXT_224

    protected final java.lang.String TEXT_224

### TEXT_225

    protected final java.lang.String TEXT_225

### TEXT_226

    protected final java.lang.String TEXT_226

### TEXT_227

    protected final java.lang.String TEXT_227

### TEXT_228

    protected final java.lang.String TEXT_228

### TEXT_229

    protected final java.lang.String TEXT_229

### TEXT_230

    protected final java.lang.String TEXT_230

### TEXT_231

    protected final java.lang.String TEXT_231

See Also:
  Constant Field Values

### TEXT_232

    protected final java.lang.String TEXT_232

See Also:
  Constant Field Values

### TEXT_233

    protected final java.lang.String TEXT_233

### TEXT_234

    protected final java.lang.String TEXT_234

### TEXT_235

    protected final java.lang.String TEXT_235

### TEXT_236

    protected final java.lang.String TEXT_236

### TEXT_237

    protected final java.lang.String TEXT_237

### TEXT_238

    protected final java.lang.String TEXT_238

### TEXT_239

    protected final java.lang.String TEXT_239

### TEXT_240

    protected final java.lang.String TEXT_240

### TEXT_241

    protected final java.lang.String TEXT_241

### TEXT_242

    protected final java.lang.String TEXT_242

### TEXT_243

    protected final java.lang.String TEXT_243

### TEXT_244

    protected final java.lang.String TEXT_244

### TEXT_245

    protected final java.lang.String TEXT_245

### TEXT_246

    protected final java.lang.String TEXT_246

### TEXT_247

    protected final java.lang.String TEXT_247

### TEXT_248

    protected final java.lang.String TEXT_248

See Also:
  Constant Field Values

### TEXT_249

    protected final java.lang.String TEXT_249

### TEXT_250

    protected final java.lang.String TEXT_250

### TEXT_251

    protected final java.lang.String TEXT_251

See Also:
  Constant Field Values

### TEXT_252

    protected final java.lang.String TEXT_252

### TEXT_253

    protected final java.lang.String TEXT_253

### TEXT_254

    protected final java.lang.String TEXT_254

See Also:
  Constant Field Values

### TEXT_255

    protected final java.lang.String TEXT_255

### TEXT_256

    protected final java.lang.String TEXT_256

### TEXT_257

    protected final java.lang.String TEXT_257

### TEXT_258

    protected final java.lang.String TEXT_258

### TEXT_259

    protected final java.lang.String TEXT_259

### TEXT_260

    protected final java.lang.String TEXT_260

### TEXT_261

    protected final java.lang.String TEXT_261

See Also:
  Constant Field Values

### TEXT_262

    protected final java.lang.String TEXT_262

### TEXT_263

    protected final java.lang.String TEXT_263

### TEXT_264

    protected final java.lang.String TEXT_264

### TEXT_265

    protected final java.lang.String TEXT_265

### TEXT_266

    protected final java.lang.String TEXT_266

### TEXT_267

    protected final java.lang.String TEXT_267

### TEXT_268

    protected final java.lang.String TEXT_268

### TEXT_269

    protected final java.lang.String TEXT_269

### TEXT_270

    protected final java.lang.String TEXT_270

### TEXT_271

    protected final java.lang.String TEXT_271

### TEXT_272

    protected final java.lang.String TEXT_272

### TEXT_273

    protected final java.lang.String TEXT_273

### TEXT_274

    protected final java.lang.String TEXT_274

### TEXT_275

    protected final java.lang.String TEXT_275

### TEXT_276

    protected final java.lang.String TEXT_276

### TEXT_277

    protected final java.lang.String TEXT_277

### TEXT_278

    protected final java.lang.String TEXT_278

### TEXT_279

    protected final java.lang.String TEXT_279

See Also:
  Constant Field Values

### TEXT_280

    protected final java.lang.String TEXT_280

### TEXT_281

    protected final java.lang.String TEXT_281

See Also:
  Constant Field Values

### TEXT_282

    protected final java.lang.String TEXT_282

### TEXT_283

    protected final java.lang.String TEXT_283

### TEXT_284

    protected final java.lang.String TEXT_284

### TEXT_285

    protected final java.lang.String TEXT_285

### TEXT_286

    protected final java.lang.String TEXT_286

See Also:
  Constant Field Values

### TEXT_287

    protected final java.lang.String TEXT_287

### TEXT_288

    protected final java.lang.String TEXT_288

### TEXT_289

    protected final java.lang.String TEXT_289

### TEXT_290

    protected final java.lang.String TEXT_290

### TEXT_291

    protected final java.lang.String TEXT_291

### TEXT_292

    protected final java.lang.String TEXT_292

### TEXT_293

    protected final java.lang.String TEXT_293

### TEXT_294

    protected final java.lang.String TEXT_294

### TEXT_295

    protected final java.lang.String TEXT_295

### TEXT_296

    protected final java.lang.String TEXT_296

### TEXT_297

    protected final java.lang.String TEXT_297

### TEXT_298

    protected final java.lang.String TEXT_298

### TEXT_299

    protected final java.lang.String TEXT_299

### TEXT_300

    protected final java.lang.String TEXT_300

### TEXT_301

    protected final java.lang.String TEXT_301

### TEXT_302

    protected final java.lang.String TEXT_302

### TEXT_303

    protected final java.lang.String TEXT_303

### TEXT_304

    protected final java.lang.String TEXT_304

### TEXT_305

    protected final java.lang.String TEXT_305

### TEXT_306

    protected final java.lang.String TEXT_306

### TEXT_307

    protected final java.lang.String TEXT_307

### TEXT_308

    protected final java.lang.String TEXT_308

### TEXT_309

    protected final java.lang.String TEXT_309

### TEXT_310

    protected final java.lang.String TEXT_310

### TEXT_311

    protected final java.lang.String TEXT_311

### TEXT_312

    protected final java.lang.String TEXT_312

### TEXT_313

    protected final java.lang.String TEXT_313

### TEXT_314

    protected final java.lang.String TEXT_314

### TEXT_315

    protected final java.lang.String TEXT_315

### TEXT_316

    protected final java.lang.String TEXT_316

### TEXT_317

    protected final java.lang.String TEXT_317

### TEXT_318

    protected final java.lang.String TEXT_318

Constructor Detail

### Editor

    public Editor()

Method Detail

### create

    public static Editor create(java.lang.String lineSeparator)

### generate

    public java.lang.String generate(java.lang.Object argument)

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.